package dev;

import dev.ui.ConsoleMenu;
import dev.service.AuthService;
import dev.service.MenuService;
import dev.service.OrderService;

public class Main
{

    public static void main(String[] args)
    {
        
        AuthService authService = new AuthService();
        MenuService menuService = new MenuService();
        OrderService orderService = new OrderService();

        ConsoleMenu menu = new ConsoleMenu(authService, menuService, orderService);
        menu.start();

    }

}